Read In English  

Nexpose Community-Registrierung

Other Languages

Die Nexpose® Community-Edition von Rapid7 ist eine Sicherheitsrisikointelligenz-Lösung für Einzelbenutzer und kleine Unternehmen (bis zu 30 Personen). Nexpose ist ein preisgekrönter Schwachstellen-Scanner, mit dem Sie das Sicherheitsrisiko Ihrer gesamten IT-Umgebung verstehen und Sicherheitsbedrohungen aufdecken und priorisieren können, um die wichtigsten Schwachstellen in Ihrem Netzwerk zu beheben.

Registrieren Sie sich jetzt für eine kostenlose 1-jährige Lizenz von Nexpose Community!

Hardware-Mindestvoraussetzungen

  • 2 GHz+ Prozessor
  • 4 GB (32-Bit), 8 GB (64-Bit) RAM empfohlen
  • 80 GB+ verfügbarer Speicherplatz
  • 10 GB+ verfügbarer Speicherplatz für Scan-Engines
  • Englisches Betriebssystem mit regionalen Einstellungen Englisch/Vereinigte Staaten
  • 100 Mbps Netzwerkkarte

Betriebssysteme

  • Microsoft Windows Server 2008 R2, Windows Server 2012 (64-Bit), Windows 7 und Windows 8 (64-Bit)
  • VMware ESX 4.0/5.0 und ESXi 4.0/5.0
  • Red Hat Enterprise Linux 5.x, 6.x
  • Ubuntu Linux 10.04 LTS (nur 64-Bit), Ubuntu 12.04 LTS (nur 64-Bit)

Mit * markierte Felder sind Pflichtfelder

*Vorname
*Nachname
*Stellenbezei-chnung
*Job Level
*Name des Unternehmens
*Telefon/Büro
*E-Mail/Büro
  Keine kostenlosen E-Mail- oder ISP-Adressen. Der Lizenzschlüssel wird an diese E-Mail-Adresse gesendet.
*Land
*Bundesland/ Kanton
 
*Lesen Sie die allgemeinen Geschäftsbedingungen
 
Ja, ich akzeptiere die Bedingungen der Endbenutzerlizenzvereinbarung von Rapid7
 
Probleme mit dieser Seite? Bitte senden Sie eine E-Mail an info@rapid7.com.